Subject: PKINIT issues in RT

From: Jeffrey Hutzelman <[email-masked]>
Date: Mon, 02 Aug 2004 17:42:30 -0700

I have finished slurping all of the PKINIT issues into our queue on the 
IETF RT server (https://rt.psg.com/).  You can log in as 'ietf' with 
password 'ietf'; our queue is named 'krb-wg'.  The following URL will take 
you directly to a list of tickets in our queue:

https://rt.psg.com/Search/Listing.html?Bookmark=FrT%3B%404%7C%252%7C%241%7C
9%258%7C%2411%7CDESCRIPTION%245%7CFIELD%248%7COPERATOR%245%7CVALUE%2414%7CQ
ueue%20%3D%20krb-wg%245%7CQueue%241%7C%3D%246%7Ckrb-wg%242%7C12%241%7C0%241
%7C0&TicketsSortBy=id&TicketsSortOrder=ASC&RowsPerPage=50

-- Jeff